from django.apps import AppConfig
from django.utils.translation import gettext_lazy as _


class HelpConfig(AppConfig):
    default_auto_field = "django.db.models.BigAutoField"
    name = "help"
    verbose_name = _("User self help")
